Skip to main content

LTI and Moodle

Does core Moodle 3.9 support LTI1.3 Core and Advantage both as Tool Consumer and Provider?